Bug 36234 - [Qt] QtLauncher's Accelerated Compositing option must be true as default
: [Qt] QtLauncher's Accelerated Compositing option must be true as default
Status: CLOSED FIXED
Product: WebKit
Classification: Unclassified
Component: New Bugs
: 528+ (Nightly build)
: All All
: P2 Normal
Assigned To: Nobody
: Qt
Depends on:
Blocks: 35866
  Show dependency treegraph
 
Reported: 2010-03-17 12:44 PDT by Jesus Sanchez-Palencia
Modified: 2010-03-25 03:06 PDT (History)
2 users (show)

See Also:


Attachments
Patch (3.01 KB, patch)
2010-03-17 12:46 PDT, Jesus Sanchez-Palencia
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesus Sanchez-Palencia 2010-03-17 12:44:45 PDT
[Qt] QtLauncher's Accelerated Compositing option must be true as default
Comment 1 Jesus Sanchez-Palencia 2010-03-17 12:46:39 PDT
Created attachment 50936 [details]
Patch
Comment 2 WebKit Commit Bot 2010-03-17 20:41:43 PDT
Comment on attachment 50936 [details]
Patch

Clearing flags on attachment: 50936

Committed r56146: <http://trac.webkit.org/changeset/56146>
Comment 3 WebKit Commit Bot 2010-03-17 20:41:47 PDT
All reviewed patches have been landed.  Closing bug.